Bug 636694 - [abrt] gnome-applet-timer-2.1.3-1.fc13: Notifier.py:45:begin:GError: Unable to connect to server
Summary: [abrt] gnome-applet-timer-2.1.3-1.fc13: Notifier.py:45:begin:GError: Unable t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-timer
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b6ac584c
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-22 23:25 UTC by Pablo Sandoval
Modified: 2010-11-15 22:15 UTC (History)
2 users (show)

Fixed In Version: gnome-applet-timer-2.1.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-15 22:15:37 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (754 bytes, text/plain)
2010-09-22 23:25 UTC, Pablo Sandoval
no flags Details

Description Pablo Sandoval 2010-09-22 23:25:18 UTC
abrt version: 1.1.13
architecture: i686
cmdline: python /usr/lib/timer-applet/timer-applet --oaf-activate-iid=OAFIID:TimerApplet_Factory --oaf-ior-fd=25
component: gnome-applet-timer
executable: /usr/lib/timer-applet/timer-applet
kernel: 2.6.34.6-54.fc13.i686
package: gnome-applet-timer-2.1.3-1.fc13
reason: Notifier.py:45:begin:GError: Unable to connect to server
release: Fedora release 13 (Goddard)
time: 1285039403
uid: 500

backtrace
-----
Notifier.py:45:begin:GError: Unable to connect to server

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/timerapplet/controllers/TimerApplet.py", line 404, in _on_timer_state_changed
    self._notifier.begin(summary, message, reminder_message_func)
  File "/usr/lib/python2.6/site-packages/timerapplet/ui/Notifier.py", line 45, in begin
    self._notify.show()
GError: Unable to connect to server

Local variables in innermost frame:
body: 'El tiempo termin\xc3\xb3 a las 22:22:13'
closed_callback_wrapper: <function closed_callback_wrapper at 0xa025ca4>
self: <timerapplet.ui.Notifier.Notifier object at 0xa017c2c>
summary: 'El tiempo termin\xc3\xb3'
get_reminder_message_func: <function reminder_message_func at 0xa025c6c>

Comment 1 Pablo Sandoval 2010-09-22 23:25:20 UTC
Created attachment 449066 [details]
File: backtrace

Comment 2 Christoph Wickert 2010-10-03 14:08:20 UTC
Could you please provide more information about this crash? What did you do when the timer crashed? Does this happen every time you repeat the same steps?

Comment 3 Fedora Update System 2010-11-06 18:11:42 UTC
gnome-applet-timer-2.1.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnome-applet-timer-2.1.4-1.fc13

Comment 4 Christoph Wickert 2010-11-06 18:14:01 UTC
Please test the new version and tell me if you can reproduce the crash. Feeback can be given in this bug report or in the updates system at 
https://admin.fedoraproject.org/updates/gnome-applet-timer-2.1.4-1.fc13

Comment 5 Fedora Update System 2010-11-06 23:39:09 UTC
gnome-applet-timer-2.1.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-timer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnome-applet-timer-2.1.4-1.fc13

Comment 6 Fedora Update System 2010-11-15 22:15:24 UTC
gnome-applet-timer-2.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.